<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY privatebrowsingpage.title "Navegação privativa">

<!-- Localisation note: the plus sign here is a shorthand way of expressing the word "and". Contextually the privatebrowsingpage.title.private string
                        is used as a title, with the privatebrowsingpage.title string preceding it but on a separate line.
                        So the final line will say "Private Browsing + Tracking Protection". -->
<!ENTITY privatebrowsingpage.title.private "+ Proteção contra rastreamento">
<!-- Localization note (privatebrowsingpage.title.normal1): "Private Browsing"
     is capitalized in English to be consistent with our existing uses of the
     term. -->
<!ENTITY privatebrowsingpage.title.normal1 "Você não está em uma navegação privativa">

<!ENTITY privatebrowsingpage.description.trackingProtection "&brandShortName; bloqueia partes da página que podem rastrear suas atividades de navegação.">
<!ENTITY privatebrowsingpage.description.privateDetails "Nós não guardaremos nenhum histórico, mas os arquivos baixados e novos favoritos ainda serão salvos no seu dispositivo.">

<!-- Localization note (privatebrowsingpage.description.normal2): "Private
     Browsing is capitalized in English to be consistent with our existing uses
     of the term. -->
<!ENTITY privatebrowsingpage.description.normal2 "Na navegação privativa, não mantemos qualquer histórico de navegação ou cookies. Favoritos adicionados e arquivos baixados serão salvos no seu dispositivo.">

<!ENTITY privatebrowsingpage.link.private "Deseja saber mais?">
<!ENTITY privatebrowsingpage.link.normal "Abrir uma nova aba privativa">
